CVE-2018-1000547

coreBOS version 7.0 and earlier contains a Incorrect Access Control vulnerability in Module: Contacts that can result in The error allows you to access records that you have no permissions to. . (CVSS:0.0) (Last Update:2018-06-26)

CVE-2018-1999020
CVE-2018-1000184
CVE-2018-1000050

coreBOS version 7.0 and earlier contains a Incorrect Access Control vulnerability in Module: Contacts that can result in The error allows you to access records that you have no permissions to. . (CVSS:0.0) (Last Update:2018-06-26)